entity.corresponding_reference.collection:
  route_name: entity.corresponding_reference.collection
  base_route: entity.corresponding_reference.collection
  title: List

entity.corresponding_reference.edit_form:
  route_name: entity.corresponding_reference.edit_form
  base_route: entity.corresponding_reference.edit_form
  title: Edit

entity.corresponding_reference.sync_form:
  route_name: entity.corresponding_reference.sync_form
  base_route: entity.corresponding_reference.sync_form
  title: Synchronize
